Twtools\ShortlinkBundle\Entity\Link:
    properties:
        title:
            - NotBlank: ~
        url:
            - NotBlank: ~
Twtools\ShortlinkBundle\Entity\Linkvisit:
    properties:
        link:
            - NotBlank: ~
        ipaddress:
            - Ip: ~

